@keyframes obrot
	{
	from
		{
		transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		}
	to
		{
		transform: rotate(360deg);
		-o-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		}
	}
@-webkit-keyframes obrot
	{
	from
		{
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		}
	to
		{
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		}
	}
.obrot
	{
	-webkit-animation: obrot 135s linear infinite;
	-moz-animation: obrot 135s linear infinite;
	-ms-animation: obrot 135s linear infinite;
	-o-animation: obrot 135s linear infinite;
	animation: obrot 135s linear infinite;
	}
header.header {
    margin-top: 25px;
    transition: all .2s;
}

header.header.fixed-header {
    margin-top: 0;
}
body.com_content.article .main-body {
    background: #fff;
    margin-top: 75px;
    padding: 25px;
}
body.com_content .main-body {
    background: #fff;
    margin-top: 75px;
    padding: 25px;
}
.rotate-logo {
transition: 400s linear 5s; /* duration easing delay*/
  
  @starting-style {
    rotate: -20turn; /* From */
}


/* Blockquote */
blockquote p {
    font-family: inherit;
    font-style: inherit;
    font-weight: 900;
    font-size: 36px;
    line-height: 42px;
}

blockquote {
    border-left: 4px solid #f64231;
}

/* Sliding Banner */
.banner-slideshow .ba-slideshow-caption {
    padding: 20px;
}

/* Forms */
body .ba-form {
    padding: 0;
}

/* Menu */
.custom-mobile-menu .main-menu .nav li.deeper .nav-child,
.custom-mobile-menu .nav-child {
    display: block;
    transform: none !important;
    -webkit-transform: none !important;
  	background: transparent !important;
    border-radius: 0px!important;
    border: none !important;
    box-shadow: none!important;
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
}

.custom-mobile-menu .nav li.deeper:hover > .nav-child {
    animation: none !important;
    -webkit-animation: none !important;
}

.custom-mobile-menu .nav-child .deeper:hover .nav-child,
.custom-mobile-menu .nav .deeper.parent .nav-child {
    position: static !important;
}

.custom-mobile-menu .main-menu .nav.menu li span,
.custom-mobile-menu .main-menu .nav.menu li a {
    padding: 0;
}

.custom-mobile-menu .nav-child > li.deeper > span:before,
.custom-mobile-menu .nav-child > li.deeper > a:before {
	  display: none;
}


.ogloszenie-btn{
  width:100%;
} 
.z {
    z-index: 99999;
}

.lux {
  padding-left:35px;
  padding-right:35px;
  padding-top: 35px;
  padding-bottom:35px;
}
